[block: main]
			<!-- new topic page -->
				<ul class="breadcrumb">
					<li><a href="{:forum_index}">Forum</a></li>
					{:crumbs}
					<li class="active">Creating a new topic</li>
				</ul>
				<form class="gol-form" method="post">
				<div class="box">
					<div class="body group">
[/block: main]

[block: support]
<strong>For technical support, be sure to include your system specifications!</strong><br />
[/block: support]

[block: poll]
		<button type="button" id="add-poll">Add Poll</button> <button type="button" id="delete-poll">Delete Poll</button><br />
		<br />
		<div id="create-poll">
			Poll question: <input disabled="disabled" type="text" id="pquestion" name="pquestion" placeholder="Type your question here..." />
			Poll options: <br />
			<div id='TextBoxesGroup'>
				<div id="TextBoxDiv1">
					<input disabled="disabled" type="text" name="poption[]" class="poll-option" id="option1" placeholder="Option 1 here..." />
					<input disabled="disabled" type="text" name="poption[]" class="poll-option" id="option2" placeholder="Option 2 here..." />
				</div>
			</div>
			<button disabled="disabled" type="button" id='addButton'>Add another option</button>
			<button disabled="disabled" type="button" id='removeButton'>Remove option</button><br /><br />
		</div>
[/block: poll]

[block: top]
Category: <select name="category">{:category_options}</select><br />
Topic Title: <input type="text" name="title" value="{:title}" /><br />
{:post_template_description}
[/block: top]

[block: bottom]
						<label>Subscribe to topic to receive replies via email <input type="checkbox" name="subscribe" checked /></label><br />
						{:options}
						<button id="send-new-topic" onclick="setTimeout(disableFunction, 1);" class="button button-primary" type="submit" name="act" value="Add" formaction="index.php?module=newtopic">Add</button> <button id="preview_text_button" type="button">Preview</button>
					</div>
				</div>
			</form>
[/block: bottom]

[block: preview]
<div class="preview_pm">
	<div class="box">
		<div class="head">Preview</div>
		<div id="preview" class="pm_text_preview body group"></div>
	</div>
</div>
[/block: preview]
